[Bioperl-l] dependencies in Makefile.PL

Torsten Seemann torsten.seemann at infotech.monash.edu.au
Mon Sep 25 19:09:40 EDT 2006


Nathan Haigh wrote:
> File::Spec is mentioned in the PREREQ_PM section of Makefile.PL but is
> not mentioned in %packages - which is correct? Is File::Spec no longer
> needed?

File::Spec comes standard with Perl 5.6 and higher, and Perl 5.6.1 is 
the minimum requirement for bioperl-live.

-- 
Dr Torsten Seemann               http://www.vicbioinformatics.com
Victorian Bioinformatics Consortium, Monash University, Australia



More information about the Bioperl-l mailing list